## libstruts1.2-java 1.2.9

=== debian/changelog ===
libstruts1.2-java (1.2.9-7) unstable; urgency=medium

  * Team upload.
  * Address FTBFS.
    - Add libcommons-ollections4-java to build-deps.
    - Update jsp-api version in ant.properties from 2.1 to 2.2.
    - Thanks to Roddy Shuler. (Closes: #733397)
  * Bump Standards-Version to 3.9.5.

 -- tony mancill <tmancill@debian.org>  Sat, 18 Jan 2014 21:06:26 -0800

libstruts1.2-java (1.2.9-6) unstable; urgency=low

  * Transition to the Servlet API 3.0 (Closes: #713195)
  * Removed Michael Koch from the uploaders list (Closes: #654095)
  * Updated Standards-Version to 3.9.4 (no changes)
  * Use canonical URLs for the Vcs-* fields
  * Removed the redundant Priority field declared on the binary package
  * debian/copyright: Updated to the copyright format 1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 26 Jun 2013 14:25:21 +0200

libstruts1.2-java (1.2.9-5) unstable; urgency=low

  * Team upload.
  * Add Vcs-* headers.
  * Remove Arnaud and Stefan from Uploaders list.
  * Switch to debhelper level 7.
  * Update Standards-Version: 3.9.2.

 -- Torsten Werner <twerner@debian.org>  Sun, 25 Sep 2011 22:11:55 +0200

libstruts1.2-java (1.2.9-4) unstable; urgency=low

  [ Onkar Shinde ]
  * Build/runtime dependency libservlet2.3-java -> libservlet2.5-java.
  * Build dependency java-gcj-compat-dev -> default-jdk.
  * Remove runtime dependencies since the package is build with lowest target
    JVM version (1.3)
  * Convert patches to quilt format. Convert package to 3.0 format.
  * lintian errors/warnings fixed
    - Section devel -> java.
    - Standards version 3.7.2 -> 3.8.4.
    - Remove Debian revisions from build/runtime dependencies.
    - Add ${misc:Depends} to runtime dependencies.
    - Update compat version to 5.
    - Move homepage url to Homepage field.
    - Write copyright in DEP-5 format. Remove complete text of Apache-2.0
      license.

  [ Emmanuel Bourg ]
  * Update of the URLs
  * Rename Jakarta Commons to Apache Commons

 -- Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>  Wed, 07 Apr 2010 14:21:41 +0530

libstruts1.2-java (1.2.9-3.1) unstable; urgency=high

  * Non-maintainer upload by the testing Security Team.
  * Fixed CVE-2008-2025: Cross-site scripting (XSS) vulnerability.
    (Closes: #528352)

 -- Giuseppe Iuculano <iuculano@debian.org>  Sun, 06 Dec 2009 14:13:59 +0100

libstruts1.2-java (1.2.9-3) unstable; urgency=low

  * Build-Depends on java-gcj-compat-dev instead of java-gcj-compat.
    Closes: #430806.

 -- Michael Koch <konqueror@gmx.de>  Wed, 27 Jun 2007 13:41:29 -0100

libstruts1.2-java (1.2.9-2) unstable; urgency=low

  * Use java-gcj-compat instead of kaffe.
  * Moved Build-Depends-Indep to Build-Depends.
  * Use Homepage: tag in package description.
  * Removed Wolfgang and added myself to Uploaders.
  * Updated Standars-Version.

 -- Michael Koch <konqueror@gmx.de>  Sun, 17 Jun 2007 21:12:01 +0200

libstruts1.2-java (1.2.9-1) unstable; urgency=low

  *  New upstream  release Fixes  three security  problems: CVE-2006-1546,
    CVE-2006-1547,  CVE-2006-1548  (closes:  #360551),  thanks  to  Moritz
    Muehlenhoff.

 -- Arnaud Vandyck <avdyk@debian.org>  Mon, 24 Apr 2006 12:14:23 +0200

libstruts1.2-java (1.2.8-1) unstable; urgency=low

  * New upstream release
    Fixes a Cross-Site-Scriping vulnerability in the request handler for 
    generating error messages, CVE-2005-3745 (closes: #340583)
  * Removed setting of DEB_ANT_COMPILER variable as already preset in kaffe

 -- Wolfgang Baer <WBaer@gmx.de>  Tue, 29 Nov 2005 13:53:06 +0100

libstruts1.2-java (1.2.7-1) unstable; urgency=low

  * Move to main second try - this time a new upstream with orig.tar.gz
  * New upstream release
    + Updated copyright to Apache 2.0 License
    + Updated build-dep and depends on commons-beanutils to >= 1.7.0-1
    + No longer dependencies on commons-collections or 
      commons-lang - removed from build-deps and depends
  * Tightened dependencies on commons-digester and commons-beanutils
  * Added ant-optional to build-dep required by ant reorganization

 -- Wolfgang Baer <WBaer@gmx.de>  Sun, 18 Sep 2005 19:37:04 +0200

libstruts1.2-java (1.2.4-2) unstable; urgency=low

  * Move to main - as ant moved to main
  * Added java1-runtime dependency as alternative
  * Changed Build-Depends to Build-Depends-Indep to fix lintian warning
  * Deleted extra license file in examples to fix lintian warning
  * Changed Standards-Version to 3.6.2 - no changes
  * Added myself to uploaders

  * Upload sponsored by Petter Reinholdtsen

 -- Wolfgang Baer <WBaer@gmx.de>  Sat, 10 Sep 2005 14:04:11 +0200

libstruts1.2-java (1.2.4-1) unstable; urgency=low

  * New upstream release based on libstruts1.1.
  * depends on ant (not libant1.6-java) because regexp is needed in the
    build; antlr; commons-validator >= 1.3

 -- Arnaud Vandyck <avdyk@debian.org>  Fri, 19 Nov 2004 15:35:25 +0100
