=== debian/control ===
Source: libstruts1.2-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends: ant,
               ant-optional,
               antlr,
               cdbs (>= 0.4.8),
               debhelper (>= 7),
               default-jdk,
               libcommons-beanutils-java (>= 1.7.0),
               libcommons-collections-java,
               libcommons-digester-java (>= 1.7),
               libcommons-fileupload-java (>= 1.0),
               libcommons-logging-java,
               libcommons-validator-java (>= 1.1.4),
               liboro-java,
               libservlet3.0-java,
               libxalan2-java,
               libxerces2-java
Standards-Version: 3.9.5
Homepage: http://struts.apache.org
Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/libstruts1.2-java
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/libstruts1.2-java/

Package: libstruts1.2-java
Architecture: all
Depends: libcommons-beanutils-java (>= 1.7.0),
         libcommons-digester-java (>= 1.7),
         libcommons-fileupload-java (>= 1.0),
         libcommons-logging-java,
         libcommons-validator-java (>= 1.1.4),
         liboro-java,
         libservlet3.0-java,
         ${misc:Depends}
Description: Java Framework for MVC web applications
 The core of the Struts framework is a flexible control layer based on standard
 technologies like Servlets, JavaBeans, ResourceBundles, and Extensible
 Markup Language (XML), as well as various Apache Commons packages. Struts
 encourages application architectures based on the Model 2 approach, a
 variation of the classic Model-View-Controller (MVC) design paradigm.
 .
 Struts provides its own Controller component and integrates with other
 technologies to provide the Model and the View. For the Model, Struts can
 interact with any standard data access technology, including Enterprise Java
 Beans (EJB), JDBC, and Object Relational Bridge. For the View, Struts works
 well with JavaServer Pages (JSP), including JSTL and JSF, as well as Velocity
 Templates, XSLT, and other presentation systems.
