=== debian/rules ===
#!/usr/bin/make -f
# debian/rules file for libstruts1.2-java (uses cdbs)

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

JAVA_HOME := /usr/lib/jvm/default-java

DEB_JARS := xercesImpl xml-apis xalan2 ant-launcher ant-trax ant-apache-regexp

DEB_INSTALL_DIRS_libstruts1.2-java := /usr/share/java /usr/share/struts1.2
DEB_INSTALL_DOCS_libstruts1.2-java := NOTICE.txt STATUS.txt src/tiles-documentation src/examples src/example

install/libstruts1.2-java::
	rm -f src/example/org/apache/struts/webapp/example/LICENSE.txt
