=== debian/watch ===
version=3
http://archive.apache.org/dist/struts/source/(?:jakarta-)?struts-(1\.2\.[\d.]+)-src\.tar\.gz
